{
  "idCTAConsentTitle": "Luba Outlooki kasutamiseks automaatvärskendused",
  "idCTAConsentBody": "Outlookis meilirakendusele ja kalendrile juurdepääsemiseks peate lubama automaatvärskendused. Võite seda hiljem rakenduse sätetes igal ajal muuta.",
  "idResetOutlookDialogTitle": "Outlooki parandamine",
  "idResetOutlookDialogBody": "See kustutab kohalikud sätted ja kõik salvestamata Outlooki andmed. Kas soovite jätkata?",
  "idRecoveryModeOutlookDialogTitle": "Outlooki parandamine",
  "idRecoveryModeOutlookDialogBody": "Outlooki käivitamisega on probleeme. Kuidas oleks, kui alustaksime vaid põhilisega?",
  "idRepairOutlookDialogTitle": "Outlooki käivitamisega on probleeme",
  "idRepairOutlookDialogBody": "Outlook parandab, kustutades kohalikud sätted ja salvestamata andmed. Kas soovite jätkata?",
  "idComprehensiveRecoveryDialogTitle": "Outlooki parandamine",
  "idComprehensiveRecoveryDialogBody": "Outlookis ilmnes ootamatu probleem. Kuidas oleks ainult olulistega alustamisega?"
}